/* ==========================================================================
   Helper classes
   ========================================================================== */
/* line 5, ../../sass/_helpers.scss */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px; }

/* line 12, ../../sass/_helpers.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

/* line 19, ../../sass/_helpers.scss */
.hidden {
  display: none !important;
  visibility: hidden; }

/* line 24, ../../sass/_helpers.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* line 36, ../../sass/_helpers.scss */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/* line 45, ../../sass/_helpers.scss */
.invisible {
  visibility: hidden; }

/* line 50, ../../sass/_helpers.scss */
.group:before,
.group:after {
  content: " ";
  display: table; }

/* line 55, ../../sass/_helpers.scss */
.group:after {
  clear: both; }

/* line 59, ../../sass/_helpers.scss */
.group {
  *zoom: 1; }

/* line 63, ../../sass/_helpers.scss */
.showOnMobile {
  display: none; }
  @media screen and (max-width: 30em) {
    /* line 63, ../../sass/_helpers.scss */
    .showOnMobile {
      display: block; } }

/* line 70, ../../sass/_helpers.scss */
.hideOnMobile {
  display: block; }
  @media screen and (max-width: 30em) {
    /* line 70, ../../sass/_helpers.scss */
    .hideOnMobile {
      display: none; } }

/*! normalize.css v1.1.3 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
/* line 22, ../../sass/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
/* line 32, ../../sass/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
/* line 43, ../../sass/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
/* line 53, ../../sass/_normalize.scss */
[hidden] {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
/* line 68, ../../sass/_normalize.scss */
html {
  font-size: 100%;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */
/* line 83, ../../sass/_normalize.scss */
html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

/**
 * Address margins handled incorrectly in IE 6/7.
 */
/* line 91, ../../sass/_normalize.scss */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
/* line 103, ../../sass/_normalize.scss */
a:focus {
  outline: thin dotted; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
/* line 112, ../../sass/_normalize.scss */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */
/* line 126, ../../sass/_normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* line 131, ../../sass/_normalize.scss */
h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

/* line 136, ../../sass/_normalize.scss */
h3 {
  font-size: 1.17em;
  margin: 1em 0; }

/* line 141, ../../sass/_normalize.scss */
h4 {
  font-size: 1em;
  margin: 1.33em 0; }

/* line 146, ../../sass/_normalize.scss */
h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

/* line 151, ../../sass/_normalize.scss */
h6 {
  font-size: 0.67em;
  margin: 2.33em 0; }

/**
 * Address styling not present in IE 7/8/9, Safari 5, and Chrome.
 */
/* line 160, ../../sass/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */
/* line 169, ../../sass/_normalize.scss */
b,
strong {
  font-weight: bold; }

/* line 173, ../../sass/_normalize.scss */
blockquote {
  margin: 1em 40px; }

/**
 * Address styling not present in Safari 5 and Chrome.
 */
/* line 181, ../../sass/_normalize.scss */
dfn {
  font-style: italic; }

/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */
/* line 190, ../../sass/_normalize.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Address styling not present in IE 6/7/8/9.
 */
/* line 200, ../../sass/_normalize.scss */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address margins set differently in IE 6/7.
 */
/* line 210, ../../sass/_normalize.scss */
p,
pre {
  margin: 1em 0; }

/**
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
/* line 221, ../../sass/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/**
 * Improve readability of pre-formatted text in all browsers.
 */
/* line 231, ../../sass/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/**
 * Address CSS quotes not supported in IE 6/7.
 */
/* line 241, ../../sass/_normalize.scss */
q {
  quotes: none; }

/**
 * Address `quotes` property not supported in Safari 4.
 */
/* line 250, ../../sass/_normalize.scss */
q:before,
q:after {
  content: '';
  content: none; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
/* line 259, ../../sass/_normalize.scss */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
/* line 268, ../../sass/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

/* line 275, ../../sass/_normalize.scss */
sup {
  top: -0.5em; }

/* line 279, ../../sass/_normalize.scss */
sub {
  bottom: -0.25em; }

/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Address margins set differently in IE 6/7.
 */
/* line 294, ../../sass/_normalize.scss */
dl,
menu,
ol,
ul {
  margin: 1em 0; }

/* line 298, ../../sass/_normalize.scss */
dd {
  margin: 0 0 0 40px; }

/**
 * Address paddings set differently in IE 6/7.
 */
/* line 308, ../../sass/_normalize.scss */
menu,
ol,
ul {
  padding: 0 0 0 40px; }

/**
 * Correct list images handled incorrectly in IE 7.
 */
/* line 317, ../../sass/_normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
/* line 331, ../../sass/_normalize.scss */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/**
 * Correct overflow displayed oddly in IE 9.
 */
/* line 340, ../../sass/_normalize.scss */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
/* line 352, ../../sass/_normalize.scss */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
/* line 364, ../../sass/_normalize.scss */
form {
  margin: 0; }

/**
 * Define consistent border, margin, and padding.
 */
/* line 372, ../../sass/_normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
/* line 384, ../../sass/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
/* line 401, ../../sass/_normalize.scss */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
/* line 414, ../../sass/_normalize.scss */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
/* line 426, ../../sass/_normalize.scss */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
/* line 443, ../../sass/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/**
 * Re-set default cursor for disabled elements.
 */
/* line 454, ../../sass/_normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
/* line 466, ../../sass/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
/* line 479, ../../sass/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
/* line 492, ../../sass/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 3+.
 */
/* line 501, ../../sass/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
/* line 511, ../../sass/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
/* line 524, ../../sass/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 1, ../../sass/_fonts.scss */
body {
  font-family: 'Open Sans', sans-serif; }

/* line 5, ../../sass/_fonts.scss */
h1 {
  padding-top: 70px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 30px; }
  @media screen and (max-width: 48em) {
    /* line 5, ../../sass/_fonts.scss */
    h1 {
      padding-top: 50px;
      font-size: 21px; } }
  @media screen and (max-width: 30em) {
    /* line 5, ../../sass/_fonts.scss */
    h1 {
      padding-top: 30px;
      font-size: 17px; } }
  @media screen and (max-width: 30em) {
    /* line 21, ../../sass/_fonts.scss */
    h1 .break {
      display: block; } }
  /* line 27, ../../sass/_fonts.scss */
  h1 .heavy {
    font-weight: 700;
    display: block;
    font-size: 46.3px;
    line-height: 35px; }
    @media screen and (max-width: 48em) {
      /* line 27, ../../sass/_fonts.scss */
      h1 .heavy {
        font-size: 32.3px;
        line-height: 30px; } }
    @media screen and (max-width: 30em) {
      /* line 27, ../../sass/_fonts.scss */
      h1 .heavy {
        font-size: 26px;
        line-height: 30px; } }

/* line 43, ../../sass/_fonts.scss */
h3 {
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 2px;
  padding-top: 0px; }
  @media screen and (max-width: 48em) {
    /* line 43, ../../sass/_fonts.scss */
    h3 {
      font-size: 11px;
      line-height: 10px;
      padding-top: 0px; } }
  @media screen and (max-width: 30em) {
    /* line 43, ../../sass/_fonts.scss */
    h3 {
      font-size: 12px;
      letter-spacing: 0px;
      line-height: 20px;
      padding-top: 0px; } }
  @media screen and (max-width: 30em) {
    /* line 60, ../../sass/_fonts.scss */
    h3 .break {
      display: block; } }

/* line 70, ../../sass/_fonts.scss */
.chooseTitle {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 30px;
  padding: 30px 0px; }
  /* line 76, ../../sass/_fonts.scss */
  .chooseTitle .heavy {
    font-weight: 700;
    display: block;
    font-size: 32px;
    line-height: 15px; }

/* line 85, ../../sass/_fonts.scss */
#left .chooseTitle {
  color: #ff9600; }
  @media screen and (max-width: 59.375em) {
    /* line 85, ../../sass/_fonts.scss */
    #left .chooseTitle {
      width: 300px;
      font-size: 26px; }
      /* line 91, ../../sass/_fonts.scss */
      #left .chooseTitle .heavy {
        font-size: 27.3px; } }
  @media screen and (max-width: 30em) {
    /* line 85, ../../sass/_fonts.scss */
    #left .chooseTitle {
      width: 250px;
      margin: auto;
      font-size: 33px; }
      /* line 99, ../../sass/_fonts.scss */
      #left .chooseTitle .heavy {
        font-size: 35px; } }

/* line 110, ../../sass/_fonts.scss */
#right .chooseTitle {
  color: #fff;
  font-size: 30px;
  letter-spacing: 1px; }
  /* line 114, ../../sass/_fonts.scss */
  #right .chooseTitle .heavy {
    letter-spacing: 3px; }
  @media screen and (max-width: 59.375em) {
    /* line 110, ../../sass/_fonts.scss */
    #right .chooseTitle {
      font-size: 25.3px; }
      /* line 120, ../../sass/_fonts.scss */
      #right .chooseTitle .heavy {
        font-size: 27.3px; } }
  @media screen and (max-width: 30em) {
    /* line 110, ../../sass/_fonts.scss */
    #right .chooseTitle {
      width: 250px;
      margin: auto;
      font-size: 33px; }
      /* line 129, ../../sass/_fonts.scss */
      #right .chooseTitle .heavy {
        font-size: 36px;
        line-height: 20px; } }

/* line 139, ../../sass/_fonts.scss */
#choose h2 {
  font-size: 18px;
  margin: 0;
  padding: 0;
  font-weight: 300;
  color: #ff9600; }
/* line 147, ../../sass/_fonts.scss */
#choose p {
  font-size: 14px; }
/* line 153, ../../sass/_fonts.scss */
#choose #right p {
  color: #999; }
/* line 156, ../../sass/_fonts.scss */
#choose #right h2 {
  color: #fff; }

/* line 164, ../../sass/_fonts.scss */
#details p {
  font-size: 15px;
  line-height: 23px; }
/* line 168, ../../sass/_fonts.scss */
#details h2 {
  font-weight: 400;
  font-size: 22px;
  text-transform: uppercase;
  padding: 0;
  margin: 30px 0 0 0; }

/* line 1, ../../sass/_global.scss */
#mainContainer {
  display: block;
  margin: auto;
  padding: 0; }
  /* line 7, ../../sass/_global.scss */
  #mainContainer #mastHead {
    width: 100%;
    max-height: 420px;
    height: 420px;
    background: url(../images/mast.jpg) 0px 30%;
    background-size: 100%;
    color: #fff;
    text-align: center; }
    @media screen and (max-width: 59.375em) {
      /* line 7, ../../sass/_global.scss */
      #mainContainer #mastHead {
        background: url(../images/mast.jpg) 0px 10%;
        background-size: 1000px; } }
    @media screen and (max-width: 48em) {
      /* line 7, ../../sass/_global.scss */
      #mainContainer #mastHead {
        background: url(../images/mast.jpg) 0px -50px;
        background-size: 800px;
        height: 320px; } }
    @media screen and (max-width: 30em) {
      /* line 7, ../../sass/_global.scss */
      #mainContainer #mastHead {
        height: 280px;
        background-size: 700px; } }
    /* line 44, ../../sass/_global.scss */
    #mainContainer #mastHead h1 {
      margin: 0; }
    @media screen and (max-width: 59.375em) {
      /* line 49, ../../sass/_global.scss */
      #mainContainer #mastHead #mastTitle {
        position: absolute;
        z-index: 1000;
        width: 100%;
        padding-left: 50%;
        margin-left: -50%; }
      /* line 57, ../../sass/_global.scss */
      #mainContainer #mastHead #shade {
        position: absolute;
        width: 100%;
        height: 420px;
        background: rgba(0, 0, 0, 0.3);
        z-index: 0; } }
    @media screen and (max-width: 48em) {
      /* line 66, ../../sass/_global.scss */
      #mainContainer #mastHead #shade {
        height: 320px;
        background: rgba(0, 0, 0, 0.4); } }
    @media screen and (max-width: 30em) {
      /* line 72, ../../sass/_global.scss */
      #mainContainer #mastHead #shade {
        height: 280px;
        background: rgba(0, 0, 0, 0.7); } }
    /* line 79, ../../sass/_global.scss */
    #mainContainer #mastHead #downArrow {
      margin: 80px auto 0;
      width: 50px;
      cursor: pointer;
      opacity: .5;
      transition-property: all;
      transition-duration: .1s;
      transition-timing-function: linear; }
      /* line 88, ../../sass/_global.scss */
      #mainContainer #mastHead #downArrow:hover {
        opacity: 1;
        margin-top: 83px; }
      @media screen and (max-width: 30em) {
        /* line 79, ../../sass/_global.scss */
        #mainContainer #mastHead #downArrow {
          margin: 20px auto 0;
          opacity: .8; }
          /* line 96, ../../sass/_global.scss */
          #mainContainer #mastHead #downArrow:hover {
            opacity: .8;
            margin-top: 20px; } }
    /* line 103, ../../sass/_global.scss */
    #mainContainer #mastHead #downArrow img {
      width: 50px; }

/* line 118, ../../sass/_global.scss */
#choose #left {
  float: left;
  width: 50%;
  height: 700px;
  margin: 0;
  padding: 0;
  background: url(../images/lft_repeat.jpg) repeat-x;
  background-size: 100% 700px; }
  @media screen and (max-width: 59.375em) {
    /* line 118, ../../sass/_global.scss */
    #choose #left {
      height: 700px;
      margin: auto;
      background: #ededef; } }
  @media screen and (max-width: 30em) {
    /* line 118, ../../sass/_global.scss */
    #choose #left {
      float: none;
      display: block;
      width: 100%;
      height: auto;
      margin: auto; } }
  /* line 141, ../../sass/_global.scss */
  #choose #left .container {
    width: 100%;
    height: 700px;
    background: url(../images/lft.jpg) no-repeat;
    background-size: auto 700px; }
    @media screen and (max-width: 93.75em) {
      /* line 141, ../../sass/_global.scss */
      #choose #left .container {
        background: url(../images/lft.jpg) -30px 0 no-repeat;
        background-size: auto 700px; } }
    @media screen and (max-width: 59.375em) {
      /* line 141, ../../sass/_global.scss */
      #choose #left .container {
        background: none; } }
    @media screen and (max-width: 30em) {
      /* line 141, ../../sass/_global.scss */
      #choose #left .container {
        height: auto;
        padding-bottom: 30px; } }
  /* line 164, ../../sass/_global.scss */
  #choose #left .content {
    width: 300px;
    margin: 0px 50%; }
    @media screen and (max-width: 93.75em) {
      /* line 164, ../../sass/_global.scss */
      #choose #left .content {
        width: 60%;
        max-width: 350px;
        margin: 0px 35%; } }
    @media screen and (max-width: 59.375em) {
      /* line 164, ../../sass/_global.scss */
      #choose #left .content {
        width: 60%;
        margin: 0px 20%; } }
    @media screen and (max-width: 40em) {
      /* line 164, ../../sass/_global.scss */
      #choose #left .content {
        width: 200px;
        margin: 0px auto; } }
    @media screen and (max-width: 30em) {
      /* line 164, ../../sass/_global.scss */
      #choose #left .content {
        width: 80%;
        margin: 0 auto; } }
/* line 193, ../../sass/_global.scss */
#choose #right {
  float: right;
  margin: 0;
  padding: 0;
  width: 50%;
  height: 700px;
  background: url(../images/rgt_repeat.jpg) repeat-x;
  background-size: 100% 700px; }
  @media screen and (max-width: 59.375em) {
    /* line 193, ../../sass/_global.scss */
    #choose #right {
      height: 700px;
      margin: auto;
      background: #40403e; } }
  @media screen and (max-width: 30em) {
    /* line 193, ../../sass/_global.scss */
    #choose #right {
      float: none;
      display: block;
      width: 100%;
      height: auto;
      margin: auto; } }
  /* line 215, ../../sass/_global.scss */
  #choose #right .container {
    width: 100%;
    height: 700px;
    background: url(../images/rgt.jpg) right no-repeat;
    background-size: auto 700px; }
    @media screen and (max-width: 93.75em) {
      /* line 215, ../../sass/_global.scss */
      #choose #right .container {
        background: url(../images/rgt.jpg) 0px 0px no-repeat;
        background-size: auto 700px; } }
    @media screen and (max-width: 59.375em) {
      /* line 215, ../../sass/_global.scss */
      #choose #right .container {
        background: none; } }
    @media screen and (max-width: 30em) {
      /* line 215, ../../sass/_global.scss */
      #choose #right .container {
        height: auto;
        padding-bottom: 30px; } }
  /* line 236, ../../sass/_global.scss */
  #choose #right .content {
    width: 330px;
    margin: 0px auto 0px 10%; }
    @media screen and (max-width: 59.375em) {
      /* line 236, ../../sass/_global.scss */
      #choose #right .content {
        width: 60%;
        margin: 0px 20%; } }
    @media screen and (max-width: 40em) {
      /* line 236, ../../sass/_global.scss */
      #choose #right .content {
        width: 200px;
        margin: 0px auto; } }
    @media screen and (max-width: 30em) {
      /* line 236, ../../sass/_global.scss */
      #choose #right .content {
        width: 80%;
        margin: 0px auto; } }

/* line 260, ../../sass/_global.scss */
.chooseButton {
  width: 200px;
  display: block;
  background: #ff9600 url(../images/arrow.svg) 270px 19px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 22px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px;
  text-align: center;
  margin-bottom: 40px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  transition-property: all;
  transition-duration: .1s;
  transition-timing-function: linear; }
  @media screen and (max-width: 59.375em) {
    /* line 260, ../../sass/_global.scss */
    .chooseButton {
      width: 170px; } }
  @media screen and (max-width: 30em) {
    /* line 260, ../../sass/_global.scss */
    .chooseButton {
      width: 250px;
      margin: auto; } }
  /* line 284, ../../sass/_global.scss */
  .chooseButton:hover {
    background: black url(../images/arrow.svg) 270px 19px; }
    @media screen and (min-width: 59.375em) {
      /* line 284, ../../sass/_global.scss */
      .chooseButton:hover {
        background: black url(../images/arrow.svg) 205px 19px;
        padding: 13px;
        margin-bottom: 37px;
        margin-top: -3px;
        margin-left: -3px;
        font-size: 17px;
        line-height: 22px; } }

/* line 304, ../../sass/_global.scss */
#right .chooseButton {
  background: white url(../images/arrow.svg) 270px 19px;
  color: #3d3936; }
  /* line 307, ../../sass/_global.scss */
  #right .chooseButton:hover {
    color: #fff;
    background: #1265a0 url(../images/arrow.svg) 270px 19px; }
    @media screen and (min-width: 59.375em) {
      /* line 307, ../../sass/_global.scss */
      #right .chooseButton:hover {
        background: #1265a0 url(../images/arrow.svg) 200px 19px;
        padding: 13px;
        margin-bottom: 37px;
        margin-top: -3px;
        margin-left: -3px; } }

/* line 321, ../../sass/_global.scss */
.showDetails {
  font-size: 15px;
  font-weight: 700;
  width: 150px;
  margin: auto;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px;
  text-align: center;
  cursor: pointer; }

/* line 334, ../../sass/_global.scss */
#right .showDetails {
  color: #fff; }

/* line 337, ../../sass/_global.scss */
.showDetails:after {
  content: "›";
  position: absolute;
  margin: 3px 5px;
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg); }

/* line 346, ../../sass/_global.scss */
.hideDetails:after {
  content: "›";
  position: absolute;
  margin: 0px 2px;
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg); }

/* line 357, ../../sass/_global.scss */
#tonidoLogo {
  width: 150px;
  margin: 30px 0; }
  @media screen and (max-width: 30em) {
    /* line 357, ../../sass/_global.scss */
    #tonidoLogo {
      margin: 30px auto; } }

/* line 365, ../../sass/_global.scss */
#fileCloudLogo {
  width: 150px;
  margin: 40px 0; }
  @media screen and (max-width: 30em) {
    /* line 365, ../../sass/_global.scss */
    #fileCloudLogo {
      margin: 40px auto; } }

/* line 373, ../../sass/_global.scss */
#tonidoLogo img, #fileCloudLogo img {
  width: 150px; }

/* line 382, ../../sass/_global.scss */
#details {
  min-height: 500px;
  display: block;
  padding-top: 30px; }
  @media screen and (max-width: 59.375em) {
    /* line 382, ../../sass/_global.scss */
    #details {
      background-size: 800px; } }
  @media screen and (max-width: 40em) {
    /* line 382, ../../sass/_global.scss */
    #details {
      background-size: 100%; } }
  @media screen and (max-width: 30em) {
    /* line 382, ../../sass/_global.scss */
    #details {
      background: none;
      padding-top: 0px; } }
  /* line 398, ../../sass/_global.scss */
  #details .content {
    width: 850px;
    margin: auto; }
    @media screen and (max-width: 59.375em) {
      /* line 398, ../../sass/_global.scss */
      #details .content {
        width: 80%; } }
  /* line 406, ../../sass/_global.scss */
  #details p {
    width: 800px; }
    @media screen and (max-width: 59.375em) {
      /* line 406, ../../sass/_global.scss */
      #details p {
        width: 100%; } }
  /* line 412, ../../sass/_global.scss */
  #details .spacer {
    width: 100%;
    height: 700px;
    display: block;
    background: url(../images/laptop.jpg) center 0 no-repeat;
    margin-bottom: -230px; }
    @media screen and (max-width: 59.375em) {
      /* line 412, ../../sass/_global.scss */
      #details .spacer {
        margin-bottom: -230px;
        background-position: 30% 0; } }
    @media screen and (max-width: 30em) {
      /* line 412, ../../sass/_global.scss */
      #details .spacer {
        display: none; } }
    /* line 431, ../../sass/_global.scss */
    #details .spacer img {
      width: 100%;
      margin-left: -30px; }
  /* line 438, ../../sass/_global.scss */
  #details .shortParagraph h2 {
    width: 480px; }
    @media screen and (max-width: 59.375em) {
      /* line 438, ../../sass/_global.scss */
      #details .shortParagraph h2 {
        width: 50%; } }
    @media screen and (max-width: 30em) {
      /* line 438, ../../sass/_global.scss */
      #details .shortParagraph h2 {
        width: 100%; } }
  /* line 447, ../../sass/_global.scss */
  #details .shortParagraph p {
    width: 380px; }
    @media screen and (max-width: 59.375em) {
      /* line 447, ../../sass/_global.scss */
      #details .shortParagraph p {
        width: 50%; } }
    @media screen and (max-width: 40em) {
      /* line 447, ../../sass/_global.scss */
      #details .shortParagraph p {
        width: 60%; } }
    @media screen and (max-width: 30em) {
      /* line 447, ../../sass/_global.scss */
      #details .shortParagraph p {
        width: 100%; } }
  /* line 461, ../../sass/_global.scss */
  #details .secondShortParagraph {
    width: 400px; }
    @media screen and (max-width: 59.375em) {
      /* line 461, ../../sass/_global.scss */
      #details .secondShortParagraph {
        width: 100%; } }

/* line 473, ../../sass/_global.scss */
#homepageCustomers {
  border-top: 1px solid #c6c6c6;
  padding: 50px 0px 100px 0px;
  margin: 50px auto;
  max-width: 870px; }
  /* line 480, ../../sass/_global.scss */
  #homepageCustomers ul {
    display: block;
    margin: auto;
    list-style: none;
    padding: 0; }
    @media screen and (max-width: 59.375em) {
      /* line 480, ../../sass/_global.scss */
      #homepageCustomers ul {
        width: 700px; } }
    @media screen and (max-width: 48em) {
      /* line 480, ../../sass/_global.scss */
      #homepageCustomers ul {
        width: 550px; } }
    @media screen and (max-width: 40em) {
      /* line 480, ../../sass/_global.scss */
      #homepageCustomers ul {
        width: 360px; } }
    @media screen and (max-width: 30em) {
      /* line 480, ../../sass/_global.scss */
      #homepageCustomers ul {
        width: 280px; } }
    /* line 498, ../../sass/_global.scss */
    #homepageCustomers ul li {
      display: inline-block;
      margin: 5px 15px;
      width: 130px;
      text-align: center; }
      @media screen and (max-width: 40em) {
        /* line 498, ../../sass/_global.scss */
        #homepageCustomers ul li {
          margin: 15px 22px; } }
      @media screen and (max-width: 30em) {
        /* line 498, ../../sass/_global.scss */
        #homepageCustomers ul li {
          width: 90px; } }
      /* line 511, ../../sass/_global.scss */
      #homepageCustomers ul li img {
        vertical-align: middle;
        max-height: 100px;
        max-width: 130px; }
        @media screen and (max-width: 30em) {
          /* line 511, ../../sass/_global.scss */
          #homepageCustomers ul li img {
            max-width: 90px; } }

/* line 526, ../../sass/_global.scss */
#footer {
  border-top: 1px solid #e8e8e8;
  margin: 50px 0 0 0;
  padding: 20px 0 30px;
  background: #f0f0f0; }
  /* line 533, ../../sass/_global.scss */
  #footer .content {
    width: 900px;
    margin: auto; }
    @media screen and (max-width: 59.375em) {
      /* line 533, ../../sass/_global.scss */
      #footer .content {
        width: 80%; } }
  /* line 541, ../../sass/_global.scss */
  #footer .footerMenuBlock {
    float: left;
    width: 160px;
    margin-right: 20px; }
    @media screen and (max-width: 59.375em) {
      /* line 541, ../../sass/_global.scss */
      #footer .footerMenuBlock {
        width: 20%; } }
    @media screen and (max-width: 48em) {
      /* line 541, ../../sass/_global.scss */
      #footer .footerMenuBlock {
        width: 20%; }
        /* line 550, ../../sass/_global.scss */
        #footer .footerMenuBlock ul {
          display: none; } }
    @media screen and (max-width: 30em) {
      /* line 541, ../../sass/_global.scss */
      #footer .footerMenuBlock {
        float: none;
        display: block;
        width: 100%;
        border-bottom: 1px solid #e8e8e8; }
        /* line 559, ../../sass/_global.scss */
        #footer .footerMenuBlock:last-child {
          border: none; } }
  @media screen and (max-width: 48em) {
    /* line 564, ../../sass/_global.scss */
    #footer .industrySolutions {
      display: none; } }
  /* line 569, ../../sass/_global.scss */
  #footer a {
    font-size: 12px;
    color: #a0a0a0;
    text-decoration: none;
    line-height: 15px; }
    /* line 574, ../../sass/_global.scss */
    #footer a:hover {
      color: #ff9600; }
  /* line 578, ../../sass/_global.scss */
  #footer h3 {
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none; }
    /* line 584, ../../sass/_global.scss */
    #footer h3 a {
      color: #000; }
  /* line 588, ../../sass/_global.scss */
  #footer ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    @media screen and (max-width: 30em) {
      /* line 588, ../../sass/_global.scss */
      #footer ul {
        display: none; } }
    /* line 597, ../../sass/_global.scss */
    #footer ul li {
      line-height: 20px;
      border-top: 1px solid #e0e0e0;
      padding: 3px 2px 6px; }
